schwab cannot connect.

petermcd
petermcd Member
I tried all the suggestions and still can not connect. I have version 36.38, still getting error message rol 301-a

Answers

  • Quicken Anja
    Quicken Anja Moderator mod
    Hello @petermcd,

    Thank you for reaching out to the Community and telling us about your issue, though I apologize for the trouble you are experiencing.

    Since you mentioned that you are still running version R36.38, we recommend that you please update your software to version R37.25. If you cannot do so from directly within the program, then please refer to this support article to download and install the R37.25 Mondo Patch.

    Once installed, please follow the recommended guidance found in this Community Alert.

    Thank you!
    -Quicken Anja
This discussion has been closed.